using System;
using System.Linq;
using System.Web.UI;

using BeWo.Data;

using BS.Shared;

namespace Host
{
    public partial class BeWo : MasterPage
    {
	    
        protected void Page_Load(object sender, EventArgs e)
        {
	        var tenant = Request.Params["k"];
	        if (String.IsNullOrEmpty(tenant))
	        {
				tenant = Request.Params["tenant"];
	        }
			if (!String.IsNullOrEmpty(tenant))
			{
				var url = Request.Url;

				Response.Redirect(String.Format("https://{0}/mobil/login/{1}", url.Host, tenant));
			}
			else
			{
				Response.Redirect(String.Format("https://mobile.bewoplaner.de"));
			}
			
        }

    }
}